Assuming that you have JRE5.0, SMAT should now be running...
Applet cannot be run. Install JRE 6.0+ or try another browser.